* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html{
	background: #fff;
}

body{
	background: #fff;
	font: 14px/1.3 "Cabin",Arial,sans-serif;
	margin: 0;
}

body:before{
	content:none;
}

.fl-table{display:none;}

#container{
	width: 100% !important;
}

header{
	width: 100%;
	height: 115px;
	margin: 0px auto;
	background: #fff;
	box-shadow: 0 0 17px #ccc;
}

#logo{
	background: none;
	width: auto;
	height: auto;
	float: none;
	display: block;
}

.sublogo{
	background: url("../images/logo.png") no-repeat;
	width: 98px;
	height: 80px;
	margin: auto;
	top: 0px;
}

#cas #login{
	padding:0px;
	background: none repeat scroll 0 0 #FFF;
	width: 250px;
	margin: 0 auto;
}

#login .login-header{
	margin: 0px;
	width: 100%;
	padding: 0px;
	background: #fff;
}

#login .row{
	margin: 0px 0;
}

#cas #login h2{
	margin: 0px;
	padding: 11px 0px;
	margin: 0px 0px;
	font-weight: normal;
    font-size: 24px;
    font-family: 'Cabin';
}

#cas #login .btn-row{
	margin: 0 !important;
	padding: 10px 0px 0px;
	background: none;
	height: auto;
	float: left;
}

#r2{
	float: none;
	margin: 0px !important;
}

#r1{
	float: none;
}

#cas #login label{
	float: left;
	width: 100%;
	margin: 15px 0px 0;
	padding: 0;
	text-align: left;
	line-height: 33px;
	height: 33px;
	font-size: 16px;
}

#cas #login input{
	float: left;
	width: 100% !important;
	margin: 0 0px;
	padding: 0;
	height: 40px;
	padding-left: 10px;
	border: 2px solid #ced9ee;
    font-size: 16px;
}

#cas #login .btn-submit{
	background-color: #174A7C;
    float: left;
    width: auto !important;
    padding: 5px 20px;
    cursor: pointer;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 17px;
    font-weight: normal;
    height: 40px;
    text-transform: uppercase;
}

#cas #login .btn-reset{
	display:none;
}

#cas #content{
	background: transparent;
	position: relative;
}

footer{
	visibility: visible;
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 50px;
	margin: 0px;
	width: 100%;
	padding: 0;
	background: #174A7C;
    
}

footer div{
	margin:0px;
}

#cas footer p{
	text-align: center;
	line-height: 50px;
	color:#fff;
	margin: 0;
}

#list-providers{
	width: 250px;
	margin: 50px auto;
}